@charset "utf-8";
.list-wrap.news{
	max-width:1280px;
	margin:0 auto 50px;
	padding-top:10px;
	overflow: hidden;
}
.news .pager{
	padding:80px 0 0;
}
.news .news-post{
	overflow:hidden;
	font-size: 16px;
	font-size: 1.6rem;
    display: inline-block;
    padding: 0 6px;
}
.news .news-post h3.ttl{
	font-size: 20px;
	text-align: center;
	padding: 8px 0 6px;
}
.news .news-post .left-img{
	float:left;
	padding-right:50px;
	font-size: 1.4rem;
}
.news .news-post .day,
.news .news-post .ttl{
	overflow:hidden;
	font-size: 12px;
}
.news .news-top img{
	width: 100%;
}
.news .news-top .news-detail-wrap {
	padding-top: 10px;
}
.news .news-detail-wrap a {
	text-decoration: none;
}
.news .news-post .news-img-wrap{
	text-align: center;
	overflow: hidden;
}
.news .news-top{
	border-bottom: 1px solid #bfbfbf;
}
.newsTitle{
	font-size: 3.0rem;
    text-align: center;
    margin-bottom: 20px;
}
.season-tag,
.category-tag{
	display: flex;
	flex-direction: row;
	width: 120px;
	justify-content: space-between;
}
.season-tag {
	margin-bottom: 10px;
}
.season-tag-title.active,
.category-tag-title.active {
	border-bottom: 1px solid;
}
.season-tag .season-tag-title:not(:nth-child(1)),
.category-tag .category-tag-title:not(:nth-child(1)) {
	width: 60%;
}
.news .news-post .news-detail-wrap {
	overflow: hidden;
	width: 100%;
}
.news .news-wrap{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.news .news-wrap .news-post{
	width: 25%;
}
.news .news-wrap .news-post:nth-child(1),
.news .news-wrap .news-post:nth-child(2){
	width: 50%;
}
.news .news-img-wrap img{
    width: 100%;
	transition: all 0.5s;
	transform: scale(1);
}
.news .news-img-wrap img{
    width: 100%;
	transition: all 0.5s;
	transform: scale(1);
}
.news .news-img-wrap a:hover img {
	transition: all 0.5s;
	transform: scale(1.05);
}
.news .textOverflow {
	overflow: hidden;
    height: 80px;
}
.news .day {
    color: #000000;
}
.news .ttl {
	margin: 5px 0 10px 0;
}
/* news-detail
-------------------------------*/
.news-detail{
	max-width: 800px;
    margin: 0 auto 100px;
}
.news-detail .item-page-header{
	text-align: center;
}
.news-detail .news_img{
	width: 100%;
}
.news-detail .news-btn-wrap{
	margin-top: 25px;
	text-align: right;
}
.news-detail .newsTitle{
	font-weight: normal;
	margin-top: 0;
}
.news-detail .news-wrap{
	padding-top: 20px;
}
.news-detail .ttl{
	margin: 5px 0 10px 0
}
.news-detail .news-detail-wrap,
.news-detail .news-detail-text {
    padding-top: 10px;
}
.news-detail .news-detail-text {
    font-size: 14px;;
}
.text-prepare {
	margin-top: 30px;
}
@media only screen and (max-width: 1024px){
	.list-wrap.news {
		width: 80%;
	}
	.news-detail{
		width: 80%;
	}
}
@media only screen and (max-width: 750px){

	.list-wrap.news{
		width: 100%;
		max-width:800px;
	}
	.news .pager{
		padding:30px 0 0;
	}
	.news .news-wrap .news-post{
		width: 50%;
		font-size: 12px;
		font-size: 1.2rem;
		padding: 0;
	}
	.news .news-wrap .news-post:nth-child(odd){
		padding-right: 3px;
	}
	.news .news-wrap .news-post:nth-child(even){
		padding-left: 3px;
	}
	.news .news-wrap .news-post:nth-child(1),
	.news .news-wrap .news-post:nth-child(2) {
		width: 100%;
	}
	.news .news-wrap h3.ttl{
		font-size: 12px;
	}
	.news .news-post .left-img{
		display:block;
		max-width:60%;
		float:none;
		padding-right:0;
		margin:0 auto 15px;
		text-align:center;
	}
	.news .news-top{
		display: inline-block;
		font-size: 1.2rem;
		padding-bottom: 0;
    	border-bottom: none;
    	margin: 0 5px;
	}
    .news .news-top .day{
    	margin-bottom: 0;
    	font-size: 11px;
    	line-height: 1.8;
    }
    .news .news-img-wrap{
    	text-align: center;
    }
    
    .news-detail .news-img-wrap{
		text-align: center;
	}
    .news-detail .news_img{
		width: 100%;
	}
	.news .news-wrap .news-detail-wrap{
		overflow: hidden;
	}
	.news-detail{
		width: auto;
		margin: 0 10px;
		margin-top: 15px;
	}
	.news-detail .ttl {
		font-size: 13px;
	}
	.news-detail p.day {
		font-size: 11px;
	}
}